## golang-github-natefinch-lumberjack 1.0

=== debian/changelog ===
golang-github-natefinch-lumberjack (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #805340)

 -- Tim Potter <tpot@hpe.com>  Tue, 17 Nov 2015 14:15:41 +1100
