=== debian/control ===
Source: golang-github-natefinch-lumberjack
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-toml-dev,
               golang-yaml.v2-dev
Standards-Version: 3.9.6
Homepage: https://github.com/natefinch/lumberjack
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-natefinch-lumberjack.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-natefinch-lumberjack.git
XS-Go-Import-Path: github.com/natefinch/lumberjack

Package: golang-github-natefinch-lumberjack-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-toml-dev
Description: Go package for writing logs to rolling files
 Lumberjack is intended to be one part of a logging infrastructure.
 It is not an all-in-one solution, but instead is a pluggable component
 at the bottom of the logging stack that simply controls the files
 to which logs are written.
 .
 Lumberjack plays well with any logging package that can write to
 an io.Writer, including the standard library's log package.
 .
 Lumberjack assumes that only one process is writing to the output
 files. Using the same lumberjack configuration from multiple processes
 on the same machine will result in improper behavior.
